dgtis:
  project-name: ShangHaiLife-ECIF
  common-server-addr: 10.32.2.234
# Tomcat
server:
  port: 19100

# Spring
spring: 
  application:
    # 应用名称
    name: dgtis-monitor
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
       # 服务注册地址
       server-addr: ${dgtis.common-server-addr}:8848
       #用于服务分组 防止不同项目的服务之间互相调用
       namespace: ${dgtis.project-name}
      config:
       # 配置中心地址
       server-addr: ${dgtis.common-server-addr}:8848
       # 配置文件格式
       file-extension: yml
       # 共享配置
       shared-dataids: application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
       #命名空间
       namespace: ${dgtis.project-name}
